* {
    font-size: 14px;
    color: #000000;
    outline: none;
}

/** Костыль из-за костыля с установкой color: #000000 у всех элементов */
svg, path {
    color: inherit;
}

label {
    font-weight: 600;
    /* text-indent:6px; */
    font-size: 14px;
    color: #0C0D0D;
    margin-bottom: 16px;
    line-height: 19px;
}

#housesProgramForm .efficiency-filter__title,
#contractForm .efficiency-filter__title ,
#acquiredQuartersForm .efficiency-filter__title,
#alarmHousesForm .efficiency-filter__title,
#expertsForm .efficiency-filter__title,
#projectsForm .efficiency-filter__title {
    font-size: 14px;
    font-weight: 600;
}

#container {
    position: absolute;
    bottom: -350px;
}

input + svg {
    width: 20px;
    height: 20px;
}

.highcharts-title tspan {
    font-size: 13px;
}

.ico.caret:before {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px solid;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent
}

.ico.caret.up {
    position: initial;
    color: #1063a4;
}

.ico.caret.up:before {
    border-top: 0;
    border-bottom: 4px solid
}

.highcharts-title *, .highcharts-title
{
    font-weight: bold!important;
    font-size: 18px!important;
    color: #000000!important;
    font-family: 'Open Sans', sans-serif!important;
}

.highcharts-legend * {
    font-family: 'Open Sans', sans-serif!important;
}

#panel2 .bootstrap-select {
    margin-bottom: 0px;
}

.svg-alert * {
    color: #CC3D37 !important;
}

.fz_ico {
    color: #1e5499;
    border-radius: 3px;
    padding: 0px 1px;
    border: 1px solid #1e5499;
}

.tbl-th-padding {
    padding: 0.75rem !important;
}

#statue52-text li {
    list-style-type: disc !important;
}

.footer-no-hover:hover {
    color: #7fb4d6 !important;
}

#post_report_form * {
    font-family: Open Sans;
}

.address-modal-uniq .modal-header {
    padding: 80px;
    padding-bottom: 30px;
    padding-top: 50px;
}

.address-modal-uniq .modal-dialog, .address-modal-uniq .modal-content {
    width: 900px;
    max-width: 900px;
}

.address-modal-uniq .modal-title {
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 30px;
    color: #000000;
}
.address-modal-uniq .modal-body {
    padding: 80px;
    padding-top: 30px;
}
.address-modal-uniq .close span {
    font-size: 30px;
    font-weight: 400;
}

.api-list-style li {
    list-style-type: decimal !important;
}

#addSubscriptionForm [type="submit"] {
    width: max-content;
}

.arrow-normalize {
    background: none !important;
    filter: none !important;
}

.border-bottom-dark-blue {
    border-bottom: 2px solid #085896;
}


.ui-menu-item-wrapper {
    padding: 10px 28px !important;
    color: #5F5F5F;
    font-size: 14px;
    line-height: 42px;
}

.ui-menu-item-wrapper:hover {
    background: #1E5499;
    color: #fff;
}

.ui-autocomplete {
    border: none;
}
.map-data__table tr:last-child td {
    padding-bottom: 20px;
}

.a-sup, .a-sub {
    color: #1063a4;
}

.col-12 .select-report-period > .bootstrap-select {
    width: 750px !important;
}

div.opened svg path:nth-of-type(2) {
    display: none;
}

@media only screen and (max-width: 1060px) {
    .mt-68-px {
        margin-top: 5rem !important;
    }
}

.house-grid, .experts-grid {
    display: grid !important;
    grid-template-columns: repeat(3, 1fr);
    justify-items: center;
}

.mh-63 {
    min-height: 63px;
}

.mw-230 {
    max-width: 230px;
}

.first-width td {
    padding: 1.25rem 0 .5rem 0;
    vertical-align: middle;
}

.first-width td:nth-of-type(1) {
    padding-right: 1.5rem;
}

.simple-table tr:nth-of-type(1) {
    border-top: none !important;
}

table.table-details > tbody > tr > td:not(:only-child):first-child {
    width: 60%
}

table.table-details > tbody > tr > td:not(:only-child):last-child {
    color: #646464;
    text-align: right
}

.col-3-5 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 29%;
    max-width: 29%;
}

.house-status-in-list, .house-status-in-table, .house-status-in-card, .house-status-in-map {
    line-height: 24px;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    border-radius: 35px;
    padding: 0 7px;
}

.house-status-in-list, .house-status-in-table, .house-status-in-map {
    height: 24px;
    margin: 5px 2px -10px 2px;
    position: relative;
    white-space: nowrap;
}

.house-status-in-list {
    float: right;
}

.house-status-in-table {
    width: auto;
    display: inline-block;
}

.house-status-in-card {
    margin: 5px 2px;
    position: absolute;
    top: -35px;
    left: 90px;
    width: max-content;
    z-index: 1;
}

.house-status-in-map {
    float: left;
}

.house-status-green {
    background: #a4c961;
}

.house-status-orange {
    background: #fd8203;
}

.house-status-red {
    background: #e02032;
}

.house-status-blue {
    background: #278bd3;
}

.house-status-gray {
    background: #a3a3a3;
}

.house-passport-tab.active.btn-link:focus {
    text-decoration: none;
}

.overhaul-view-overview table tr.table-header-part td {
    border: 1px solid #DCDEE1;
    word-break: break-word;
    padding: 10px 5px;
    text-align: center;
}

#profile-house-style td:last-child:nth-child(2),
#house-passport-constructive td:last-child:nth-child(2),
#house-passport-engineering-systems td:last-child:nth-child(2) {
    text-align: right;
}

.v-middle {
    vertical-align: middle !important;
}
